<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Panel
    |--------------------------------------------------------------------------
    */

'new_users' => 'Nuevos usuarios',
    'user' => 'Usuario',
    'users' => 'Usuarios',
    'Followers' => 'Seguidores',
    'following' => 'Siguiendo',
    'follow' => 'Seguir',
    'unfollow' => 'Dejar de seguir',
    'webinars' => 'Cursos',
    'webinar' => 'Curso',
    'webinar_sales' => 'Ventas de Cursos',
    'content_sales' => 'Ventas de Cursos',
    'my_webinars' => 'Mis Cursos',
    'you_not_have_any_webinar' => '¡Sin Cursos!',
    'no_result_hint' => 'Crea tu primera Cursos y deja que otros aprendan de ti.',
    'choose_webinar' => 'Seleccionar un Curso',
    'certificate' => 'Certificados',
    'quizzes' => 'Pruebas',
    'financial' => 'Financias',
    'request' => 'Solicitudes',
    'support' => 'Soporte',
    'send_new_support' => 'Nuevo mensaje de soporte',
    'Notifications' => 'Notificaciones',
    'notifications' => 'Notificaciones',
    'settings' => 'Configuración',
    'log_out' => 'Cerrar sesión',
    'create_a_class' => 'Crear un curso',
    'create_a_webinar' => 'Crear un Curso',

    'invite_classes' => 'Cursos invitados',
    'guest_teacher' => 'Formador invitado',
    'guest_by' => 'Invitado por',
    'classes' => 'Cursos',
    'my_classes' => 'Mis cursos',
    'my_activity' => 'Mi actividad',
    'download_sales' => 'Descargar Ventas',
    'course_sales' => 'Ventas de cursos',
    'only_not_conducted_webinars' => 'Solo cursos no realizados',
    'conducted' => 'Realizado',
    'not_conducted' => 'No realizado',

    'upcoming' => 'Próximo',
    'start_learning' => 'Empieza a aprender',
    'my_purchases_no_result' => '¡Curso no comprado!',
    'my_purchases_no_result_hint' => 'Empieza a aprender de los mejores formadores y disfruta ...',

    'comment' => 'Comentar',
    'comments' => 'Comentarios',
    'reply' => 'Responder',
    'respondido' => 'Respondido',
    'not_replied' => 'No respondió',
    'report' => 'Informe',
    'report_success' => 'Su informe ha sido enviado.',
    'report_fail' => 'Informe fallido. Asegúrese de haber iniciado sesión. ',
    'new_comments' => 'Nuevos comentarios',
    'my_class_comments' => 'Comentarios de mi curso',
    'my_comments' => 'Mis comentarios',
    'comments_statistics' => 'Estadísticas de comentarios',
    'filter_comments' => 'Filtrar comentarios',
    'webinar_comments_list' => 'Lista de comentarios de la clase',
    'comments_no_result' => '¡No tienes ningún comentario!',
    'comments_no_result_hint' => "Cuando un estudiante comente sobre tus clases, aparecerá en esta lista.",
    'my_comments_no_result' => '¡No creaste ningún comentario!',
    'my_comments_no_result_hint' => "Tus comentarios ayudarán a mejorar la calidad de la comunidad ...",

    'my_purchases' => 'Mis compras',
    'no_result_purchases' => '¡Curso no comprada!',
    'no_result_purchases_hint' => 'Empieza a aprender de los mejores Formadores y disfruta ...',
    'purchase_date' => 'Fecha de compra',
    'purchased' => 'Comprado',

    'favorites' => 'Favoritos',
    'favorite' => 'Favorito',
    'favorite_live_classes' => 'Cursos favoritos',
    'no_result_favorites' => '¡Ningún curso favorito!',
    'no_result_favorites_hint' => 'Puedes agregar una Curso a tus favoritos e inscribirte más tarde.',

    'meeting' => 'Reunión',
    'meetings' => 'Reuniones',
    'open_meetings' => 'Reuniones abiertas',
    'pending_appointments' => 'Reuniones pendientes',
    'total_meetings' => 'Total de reuniones',
    'amount' => 'Importe',
    'sales' => 'Ventas',
    'sales_amount' => 'Importe de ventas',
    'active_hours' => 'Horas activas',
    'meeting_statistics' => 'Estadísticas de reuniones',
    'filter_meetings' => 'Filtrar reuniones',
    'meeting_list' => 'Lista de reuniones',
    'meeting_requests_list' => 'Lista de solicitudes de reunión',
    'show_only_open_meetings' => 'Mostrar solo reuniones abiertas',
    'create_link' => 'Crear enlace',
    'contact_student' => 'Contactar al estudiante',
    'contact_Formador' => 'Contactar al Formador',
    'finish_meeting' => 'Finalizar reunión',
    'meeting_no_result' => '¡Sin solicitud de reunión!',
    'meeting_no_result_hint' => 'Las reuniones reservadas se mostrarán en esta lista.',
    'student_contact_information' => 'Información de contacto del estudiante',
    'Formador_contact_information' => 'Información de contacto del Formador',
    'my_timesheet' => 'Mi plantillas de horas',
    'saturday' => 'Sábado',
    'sunday' => 'Domingo',
    'monday' => 'Lunes',
    'tuesday' => 'Martes',
    'miércoles' => 'Miércoles',
    'thursday' => 'jueves',
    'friday' => 'Viernes',
    'join_live_meeting' => 'Unirse a la reunión en vivo',
    'add_live_meeting_link' => 'Agregar enlace de reunión en vivo',
    'add_live_meeting_link_success' => 'Enlace de reunión en vivo agregado exitosamente',
    'add_live_meeting_link_fail' => 'Error al agregar el enlace de la reunión en vivo',
    'add_live_meeting_link_hint' => 'Puede usar los enlaces Zoom, Bigbluebutton, etc.',
    'url' => 'URL',
    'my_hourly_charge' => 'Cargo por hora',
    'number_only' => 'Solo números ...',
    'temporary_disable_meetings '=>' Desactivar reuniones temporalmente ',
    'success_temporary_disable_meetings' => 'Reuniones desactivadas con éxito.',
    'error_temporary_disable_meetings' => 'No se pudieron deshabilitar las reuniones.',
    'discount' => 'Porcentaje de descuento',

// tablero
    'dashboard' => 'Panel de control',
    'i_not_available' => 'Activar estado sin conexión',
    'hi' => 'Hola',
    'have_event' => 'Tienes :count nuevos eventos',
    'view_all_events' => 'Ver todos los eventos',
    'account_balance' => 'Saldo de la cuenta',
    'with_drawable' => 'Extraíble',
    'live_requests' => 'Solicitudes de reunión',
    'monthly_sales' => 'Ventas mensuales',
    'learning_statistics' => 'Estadísticas de aprendizaje',
    'support_messages' => 'Mensajes de soporte',
    'next_badge' => 'Siguiente insignia',
    'noticeboard' => 'Tablón de anuncios',
    'noticeboards' => 'Avisos',
    'not_verified_alert' => 'Su identidad e información financiera no se verificaron, por lo que podría causar demoras en el proceso de pago. Por favor defínalos desde ',
    'this_link' => 'configuración',
    
// Conversaciones
    'conversations' => 'Conversaciones',
    'create_support_message' => 'Nuevo mensaje de soporte',
    'course_support' => 'Soporte de Curso',
    'course_type' => 'Tipo de Curso',
    'platform_support' => 'Soporte de plataforma',
    'departamento' => 'Departamento',
    'attach' => 'Adjunto',
    'attach_file' => 'Adjuntar un archivo',
    'open_conversations' => 'Conversaciones abiertas',
    'closed_conversations' => 'Conversaciones cerradas',
    'total_conversations' => 'Total de conversaciones',
    'messages_history' => 'Historial de mensajes',
    'support_summary' => 'Resumen de soporte',
  'classes_support' => 'Soporte de clases',
  'support_tickets' => 'Entradas',
    'staff' => 'Personal',
    'teacher' => 'Formador',
    'open' => 'Abrir',
    'closed' => 'Cerrado',
    'close_request' => 'Cerrar solicitud',
    'reply_to_the_conversation' => 'Responder a la conversación',
    'support_no_result' => 'No tienes mensajes de soporte',
    'support_no_result_hint' => 'Puedes contactar a Formadores y al equipo de soporte de la plataforma.',

    'select_support' => 'Seleccionar una conversación',
    'select_support_hint' => 'Selecciona una conversación de soporte para mostrar el historial de mensajes.',
    'message_filters' => 'Filtrar mensajes',

    // notificaciones
    'notification_no_result' => 'Sin notificaciones.',
    'notification_no_result_hint' => 'Cada evento importante te será notado ...',

    // comentarios
    'show_only_new_comments' => 'Mostrar solo comentarios nuevos',
    'reply_to_the_comment' => 'Responder al comentario',
    'edit_comment' => 'Editar comentario',

    //Márketing
    'marketing' => 'Marketing',
    'discounts' => 'Descuentos',
    'create_a_new_discount' => 'Nueva clase de descuento',
    'create_a_new_special_offer' => 'Crear una nueva oferta especial',
    'show_only_active_discounts' => 'Mostrar solo descuentos activos',
    'discount_no_result' => 'No hay descuento disponible ...',
    'discount_no_result_hint' => 'Puedes crear descuentos y aumentar tus ventas.',
    'special_offers_no_result' => 'Sin descuento ...',
    'special_offers_no_result_hint' => 'Puedes agregar descuentos y aumentar tus ventas.',

    'promotion' => 'Promoción',
    'promocions' => 'Promociones',
    'select_promotion_plan' => 'Seleccione un plan de promoción',
    'promocions_history' => 'Historial de promociones',
    'Promotion_days' => 'Para :day días',
    'select_course' => 'Seleccionar un curso',
    'show_only_active_promotions' => 'Mostrar solo promociones activas',
    'popular' => 'Popular',
    'plan' => 'Plan',
    'pay' => 'Pagar',
    'expired' => 'Caducado',
    'Promotion_the_webinar' => 'Promocionar un Curso',
    'select_webinar_for_promotion' => 'Selecciona un curso que desees promover.',
    'Promotion_no_result' => '¡Sin promoción!',
    'Promotion_no_result_hint' => 'Al activar los planes de promoción, puede aumentar la vista de sus cursos y mejorar las ventas.',

    // Formadores
    'filter_Formadors' => 'Filtro de Formadores',
    'Formadors_list' => 'Lista de Formadores',
    'add_an_Formador' => 'Nuevo Formador',
    'Formadors_no_result' => '¡Aún no se ha agregado ningún Formador!',
    'Formadors_no_result_hint' => 'Puedes crear Formadores relacionados con la organización.',

    'filter_students' => 'Filtrar estudiantes',
    'student_list' => 'Lista de estudiantes',
    'add_an_student' => 'Nuevo alumno',
    'student_no_result' => '¡Aún no se ha añadido ningún alumno!',
    'Students_no_result_hint' => 'Puedes agregar estudiantes de tu organización fácilmente.',

    'meeting_sales' => 'Ventas de reuniones',
    'appointment_sales' => 'Reunión de ventas',

    'bio' => 'Biografía',
    'job_title' => 'Título profesional',
    'bio_hint_1' => 'El "Título profesional" se mostrará en la parte inferior de su nombre en las tarjetas de perfil.',
    'bio_hint_2' => 'Sea breve (2 o 3 palabras) Ej. "Instructora de Yoga, Experto en eneagrama, Especialista en crecimiento personal".',
    'Interest_hint_1' => 'Elegir temas de interés (para Formadores) ayudará a los estudiantes a encontrarte para reuniones en vivo.',
    'Interest_hint_2' => 'Si realiza reuniones en vivo elige temas más precisos y ajustados.',
    'not_assign_any_webinar' => 'No asignado a ningún Curso',
    'active' => 'Activo',
    'inactive' => 'Inactivo',
    'name' => 'Nombre',
    'special_offers' => 'Ofertas especiales',
    'special_offer' => 'Oferta especial',
    'show_only_active_special_offers' => 'Mostrar solo ofertas especiales activas',


    'offline_title' => 'Activar estado sin conexión',
    'offline_message' => 'Mensaje sin conexión',
    'offline_success' => '¡Tu estado cambió correctamente!',
    'offline_hint' => 'Si desconecta su cuenta, se mostrará un mensaje en su perfil y se notará a los usuarios. Puede escribir un mensaje personalizado en la siguiente entrada. ',

    // meses
    'month_1' => 'Ene',
    'month_2' => 'Feb',
    'month_3' => 'Mar',
    'month_4' => 'Abr',
    'month_5' => 'May',
    'month_6' => 'Jun',
    'month_7' => 'Jul',
    'month_8' => 'Ago',
    'month_9' => 'Sep',
    'month_10' => 'Oct',
    'month_11' => 'Nov',
    'month_12' => 'Dic',

    'user_setting_success' => 'Tu información se actualizó correctamente',

    'remaining' => 'Restante',

    'organization_classes' => 'Clases de organización',
    'filter_classes' => 'Filtro de cursos',
    'only_not_free_classes' => 'Solo cursos no gratuitos',
    'only_free_classes' => 'Solo cursos gratuitos',

    'new_noticeboard' => 'Nuevo aviso',
    'noticeboard_success_send' => 'Nuevo aviso enviado con éxito',
    'noticeboard_success_send_to' => 'Nuevo envío exitoso al tablón de anuncios para :users_count',

    'more_info' => 'Más información',
    'purchased_courses' => 'Cursos Adquiridos',
    'certificates'=>'Certificados',
    'afilliate' =>'Afiliados',
    'invited_classes'=>'Clases compartidas',
    'affiliate_summary'=>'Resumen de Afiliado',
'user_registration_reward'=>'Usuarios Registrados',
 'referred_user_registration_reward'=>'Ganancia por usuarios registrados',
'referred_user_purchase_commission'=>'Comision por compras referidas',
 'your_affiliate_code'=>'Código de Afiliado',
'affiliate_url'=>'URL de Afiliado',
'registration_bonus'	=>'Bono de registro',
'affiliate_bonus'=>'Bono de afiliado',	
'registration_date'=>'Fecha de registro',
'earnings'=>'ganancias',
'affiliate'=>'Afiliados',
'balances'=>'Balances',
'affiliate_statistics'=> 'Estadísticas de Afiliado'
];
